﻿        UL#main-menu 
        {
            padding: 0px 0px;
            list-style: none;
            margin: 0px;
            width: 750px;
            height: 87px;
        }
        UL#main-menu LI
        {
            float: left;
        }
        UL#main-menu LI A
        {
            display: inline-block;
            height: 45px;
            line-height: 30px;
            margin: 0px;
            font-weight: bold;
            padding: 40px 18px 0;
            text-decoration: none;
            color: #3B3D41;
            font-size: 12px;
       }
       
        UL#main-menu LI A:hover
        {
            color: #011B58;
            text-decoration: none;
        }
        UL#main-menu LI A.on
        {
      
        }